/* You can add global styles to this file, and also import other style files */
body, html {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #282828;
}

input, button {
  padding: 8px;
  font-size: 18px;
  border: 1px solid gray;
  outline: none;
  margin: 5px;
  background: white;
  color: #282828;
}

button:hover:not(:disabled) {
  background: #282828;
  color: white;
  cursor: pointer;
}

button:disabled {
  color: #868686;
  cursor: not-allowed;
}

button:active {
  color: #a5a5a5;
}
